SparkyLinux 5.8 released
Posted on: 07/17/2019 04:12 PM

SparkyLinux 5.8, a fast, lightweight and fully customizable Linux distribution based on Debian GNU/Linux 10 Buster has been released

SparkyLinux 5.8 released


There are new live/install media of SparkyLinux 5.8 “Nibiru” available to download.
This is the 1st release of the new stable line, which is based on the Debian 10 “Buster”.

Changes:
– based on Debian 10 stable “Buster” now, repositories changed from ‘testing’ to ‘stable’
– system upgraded from Debian stable “Buster” repos as of July 14, 2019
– Linux kernel 4.19.37-5 (i686 & amd64)
– Linux kernel 4.19.57-v7+ (ARMHF)
– the Calamares installer updated up to version 3.2.11
– apt-daily.service disabled
– sparky-tube installed as dafault
– removed old 3rd party repositories
– added obconf-qt (LXQt edition)
– nm-tray installed instead of network-manager-gnome (LXQt edition)
– network-manager added to CLI ARMHF image
– small fixes

System reinstallation is not required. If you have Sparky 5.x installed, make sure your OS uses Debian’s ‘buster’ or ‘stable’ repos and make full system upgrade:
sudo apt update
sudo apt install sparky5-apt
sudo apt update
sudo apt full-upgrade

Sparky 5.8 is available in the following flavors:
– amd64 & i686: LXQt, Xfce, MinimalGUI (Openbox) & MinimalCLI (text mode)
– armhf: Openbox & CLI (text mode)

New stable iso/img images can be downloaded from the download/stable page.

Changing the repositories moves Sparky 5 from ‘rolling’ to ‘stable’ line now.
If you would like to keep Sparky rolling, read the post: https://sparkylinux.org/sparky-5-transition/



Printed from Linux Compatible (https://www.linuxcompatible.org/news/story/sparkylinux_5_8_released.html)